import { CouponsScreen } from "@/components/coupons/coupons-screen";

import type { Metadata } from "next";

export const metadata: Metadata = { title: "کوپن‌ها" };

export default function CouponsPage() {
  return <CouponsScreen />;
}
